<?php
//number format 1
//English notation
if($db_number_format_id==1){
$price = $_POST['price'];
$price_nf = number_format($price, 2);

$price_total_nf = number_format($price_total, 2);
$price_total2_nf = number_format($price_total2, 2);
$db_transaction_charge_item2_total_nf_nf = number_format($db_transaction_charge_item2_total_nf, 2);

$db_transaction_charge2_total_nf = number_format($db_transaction_charge2_total, 2);

//billing print
$db_transaction_charge_item2_total_all_nf_nf = number_format($db_transaction_charge_item2_total_all_nf, 2);

}

//number format 2
//French notation
if($db_number_format_id==2){
$price = $_POST['price'];
$price_nf = number_format($price, 2, ',', ' ');

$price_total_nf = number_format($price_total, 2, ',', ' ');
$price_total2_nf = number_format($price_total2, 2, ',', ' ');
$db_transaction_charge_item2_total_nf_nf = number_format($db_transaction_charge_item2_total_nf, 2, ',', ' ');

$db_transaction_charge2_total_nf = number_format($db_transaction_charge2_total, 2, ',', ' ');

//billing print
$db_transaction_charge_item2_total_all_nf_nf = number_format($db_transaction_charge_item2_total_all_nf, 2, ',', ' ');
}

//number format 3
//English notation without thousands separator
if($db_number_format_id==3){
$price = $_POST['price'];
$price_nf = number_format($price, 2, '.', '');

$price_total_nf = number_format($price_total, 2, '.', '');
$price_total2_nf = number_format($price_total2, 2, '.', '');
$db_transaction_charge_item2_total_nf_nf =  number_format($db_transaction_charge_item2_total_nf, 2, '.', '');

$db_transaction_charge2_total_nf =  number_format($db_transaction_charge2_total, 2, '.', '');

//billing print
$db_transaction_charge_item2_total_all_nf_nf =  number_format($db_transaction_charge_item2_total_all_nf, 2, '.', '');
}
?>